/* ============ FELIZ — fonts (Object Sans) ============ */
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Heavy.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Object Sans";
  src: url("../fonts/ObjectSans-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
